---
title: 'Open Space Vol.3 Summary '
custom:
  title: 'Open Space Vol.3 Summary '
  short: The Stockholm meeting is part of a series of workshops about digitalization, skills supply and lifelong learning, arranged by Jobtech and Sunet.
  content: "During two intensive days in June 2022, dedicated and engaged representatives from a large number of Swedish authorities and organizations have gathered for the third edition of Open Space, dedicated to digitalization, skills supply and lifelong learning. The Stockholm meeting is part of a series of workshops on that subject, arranged by Jobtech (Swedish Public Employment Service) and Sunet (The Swedish Research Council).\n\nThe agenda was created by the participants on site and led to diverse collaborative initiatives and discussions related to the topic. During two intensive days, there were shown concrete demo cases  in relation to the further work in line with the [Government Assignment to Develop a Coherent Data Infrastructure for Skills Supply and Lifelong Learning (in Swedish: Uppdrag att utveckla en sammanhållen datainfrastruktur för kompetensförsörjning och livslångt lärande (RU KLL))](https://www.regeringen.se/regeringsuppdrag/2021/06/uppdrag-att-utveckla-en-sammanhallen-datainfrastruktur-for-kompetensforsorjning-och-livslangt-larande/).\n\nThe participants raised questions and suggested topics related to data sources and datasets in relation to diverse national and EU initiatives and their possible interconnection. The EU wallet and its functionality, as well as how to work effectively from a cross-sectoral perspective, lied at the core of almost all panel discussions. The Collaboration Forum (in Swedish: Samverkansprogrammet and  IDA Work Force (in Swedish: IDA-gruppen) were mentioned as positive strategic initiatives. \n\nAs a preparation for Open Space Vol 3, a Demo Week took place earlier in May 2022. Authorities, part of the above-mentioned government assignment, have presented pilot projects, as well as the ongoing work within its own specific area. A successful demo week with many participants and insightful presentations was the final summary of the initiative. Increased knowledge, deeper insights and reflections could have been taken further for Open Space Vol.3. \n\n**Example of topics, which have been discussed during Open Space in June 2022:**\n\n* Linking Professional Titles to Competencies. Nomenclature\n* Micro-credentials \n* Data Sources for Occupational Employment Projections and Re-skilling\n* Demo of Education API. Project about Human-Centric Digital Infrastructure for Data Portability, and other components (JobTechDev)\n* A Coherent Data Infrastructure within Lifelong Learning and Skills Supply in relation to various data initiatives at EU level and within ENA (Sweden's digital infrastructure)\n* Sharing of Data and Open Information\n* The Susa Hub\n* The EU wallet and its possible technical solutions\n* How can we increase the engagement of the Government Office?\n* The latest security mechanisms available in systemd in modern Linux distribution \n\nYou can find a more [detailed summary and enclosed notes](https://gitlab.com/arbetsformedlingen/open-space-digitalisering-kompetensforsorjning-och-livslangt-larande/-/wikis/Open-Space-3:-Digitalisering,-Kompetensförsörjning-och-Livslångt-Lärande,-1-2-juni-2022) (in Swedish) from the discussions and the questions, which have been touched upon. \n\nSummary and notes (in Swedish) from the [first meeting in December 2021](https://gitlab.com/arbetsformedlingen/open-space-digitalisering-kompetensforsorjning-och-livslangt-larande/-/wikis/Open-Space-1:-Digitalisering,-Kompetensf%C3%B6rs%C3%B6rjning-och-Livsl%C3%A5ngt-L%C3%A4rande,-8-december-2021) and from the [second workshop in March 2022](https://gitlab.com/arbetsformedlingen/open-space-digitalisering-kompetensforsorjning-och-livslangt-larande/-/wikis/Open-space-2:-digitalisering,-kompetensf%C3%B6rs%C3%B6rjning-och-livsl%C3%A5ngt-l%C3%A4rande,-16-och-17-mars-2022). "
taxonomy:
  category:
  - News
date: 2022-06-21 10:34
gitlaburl: https://gitlab.com/arbetsformedlingen/www/jobtechdev-se/-/blob/main//user/pages/03.news/29.open-space-3-en-sammanfattning/news_blog_post.en.md
gitdir: /arbetsformedlingen/www/jobtechdev-se
gitdir-file-path: /user/pages/03.news/29.open-space-3-en-sammanfattning/news_blog_post.en.md
path: /arbetsformedlingen/www/jobtechdev-se/user/pages/03.news/29.open-space-3-en-sammanfattning/news_blog_post.en.md
tags:
- user::pages::03.news::29.open-space-3-en-sammanfattning::news_blog_post.en.md
- pages::03.news::29.open-space-3-en-sammanfattning::news_blog_post.en.md
- 03.news::29.open-space-3-en-sammanfattning::news_blog_post.en.md
- 29.open-space-3-en-sammanfattning::news_blog_post.en.md
- news_blog_post.en.md
---
---
title: 'Open Space Vol.3 Summary '
custom:
    title: 'Open Space Vol.3 Summary '
    short: 'The Stockholm meeting is part of a series of workshops about digitalization, skills supply and lifelong learning, arranged by Jobtech and Sunet.'
    content: "During two intensive days in June 2022, dedicated and engaged representatives from a large number of Swedish authorities and organizations have gathered for the third edition of Open Space, dedicated to digitalization, skills supply and lifelong learning. The Stockholm meeting is part of a series of workshops on that subject, arranged by Jobtech (Swedish Public Employment Service) and Sunet (The Swedish Research Council).\n\nThe agenda was created by the participants on site and led to diverse collaborative initiatives and discussions related to the topic. During two intensive days, there were shown concrete demo cases  in relation to the further work in line with the [Government Assignment to Develop a Coherent Data Infrastructure for Skills Supply and Lifelong Learning (in Swedish: Uppdrag att utveckla en sammanhållen datainfrastruktur för kompetensförsörjning och livslångt lärande (RU KLL))](https://www.regeringen.se/regeringsuppdrag/2021/06/uppdrag-att-utveckla-en-sammanhallen-datainfrastruktur-for-kompetensforsorjning-och-livslangt-larande/).\n\nThe participants raised questions and suggested topics related to data sources and datasets in relation to diverse national and EU initiatives and their possible interconnection. The EU wallet and its functionality, as well as how to work effectively from a cross-sectoral perspective, lied at the core of almost all panel discussions. The Collaboration Forum (in Swedish: Samverkansprogrammet and  IDA Work Force (in Swedish: IDA-gruppen) were mentioned as positive strategic initiatives. \n\nAs a preparation for Open Space Vol 3, a Demo Week took place earlier in May 2022. Authorities, part of the above-mentioned government assignment, have presented pilot projects, as well as the ongoing work within its own specific area. A successful demo week with many participants and insightful presentations was the final summary of the initiative. Increased knowledge, deeper insights and reflections could have been taken further for Open Space Vol.3. \n\n**Example of topics, which have been discussed during Open Space in June 2022:**\n\n* Linking Professional Titles to Competencies. Nomenclature\n* Micro-credentials \n* Data Sources for Occupational Employment Projections and Re-skilling\n* Demo of Education API. Project about Human-Centric Digital Infrastructure for Data Portability, and other components (JobTechDev)\n* A Coherent Data Infrastructure within Lifelong Learning and Skills Supply in relation to various data initiatives at EU level and within ENA (Sweden's digital infrastructure)\n* Sharing of Data and Open Information\n* The Susa Hub\n* The EU wallet and its possible technical solutions\n* How can we increase the engagement of the Government Office?\n* The latest security mechanisms available in systemd in modern Linux distribution \n\nYou can find a more [detailed summary and enclosed notes](https://gitlab.com/arbetsformedlingen/open-space-digitalisering-kompetensforsorjning-och-livslangt-larande/-/wikis/Open-Space-3:-Digitalisering,-Kompetensförsörjning-och-Livslångt-Lärande,-1-2-juni-2022) (in Swedish) from the discussions and the questions, which have been touched upon. \n\nSummary and notes (in Swedish) from the [first meeting in December 2021](https://gitlab.com/arbetsformedlingen/open-space-digitalisering-kompetensforsorjning-och-livslangt-larande/-/wikis/Open-Space-1:-Digitalisering,-Kompetensf%C3%B6rs%C3%B6rjning-och-Livsl%C3%A5ngt-L%C3%A4rande,-8-december-2021) and from the [second workshop in March 2022](https://gitlab.com/arbetsformedlingen/open-space-digitalisering-kompetensforsorjning-och-livslangt-larande/-/wikis/Open-space-2:-digitalisering,-kompetensf%C3%B6rs%C3%B6rjning-och-livsl%C3%A5ngt-l%C3%A4rande,-16-och-17-mars-2022). "
taxonomy:
    category:
        - News
date: '2022-06-21 10:34'
---

